#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 hslua-module-doclayout
version:              1.1.1
visibility:           public
id:                   hslua-module-doclayout-1.1.1-DshZ7n21oYA6AYQhLmOojC
key:                  hslua-module-doclayout-1.1.1-DshZ7n21oYA6AYQhLmOojC
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-doclayout
synopsis:             Lua module wrapping Text.DocLayout.
description:          Lua module wrapping @Text.DocLayout@.
category:             Foreign
abi:                  4f671aac8a8cfaf5c23702c48e3951c5
exposed:              True
exposed-modules:      HsLua.Module.DocLayout
import-dirs:          /usr/lib/ghc-9.8.2/site-local/hslua-module-doclayout-1.1.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/hslua-module-doclayout-1.1.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/hslua-module-doclayout-1.1.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/hslua-module-doclayout-1.1.1

hs-libraries:         HShslua-module-doclayout-1.1.1-DshZ7n21oYA6AYQhLmOojC
depends:
    base-4.19.1.0-inplace doclayout-0.4.0.1-JidYojHgWejKkdWmOTAz5j
    hslua-2.3.1-2G1m1TXUJu1CZwGgM6nqGO text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-doclayout-1.1.1/html/hslua-module-doclayout.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-module-doclayout-1.1.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

